version: "3.9"

services:
  portainer:
    image: portainer/portainer-ce:latest
    command: [ "--admin-password=$$2y$$05$$7pyfUY3vUdgTe/CMoV.jT.t01EU71OgqjIu.jd9pQGLEVCW.GFqbO" ]
    ports:
      - "9000:9000"
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - portainer_data:/data
    labels:
      traefik.enable: 'false'
    restart: always

volumes:
  portainer_data:
    driver: local
    name: portainer_data